﻿#Liste {
  font-size: medium;
  vertical-align: top;
}
#table2 {
  vertical-align: middle;
  }
#singleviewtext {
  font-size: medium;
}
#bewertung {
  font-size: large;
  text-align: center;
  width: 100%;
  margin-right: 1px;
  margin-left: 1px;
  margin-bottom: 10px;
  vertical-align: bottom;
}
#Liste2 {
  text-align: center;
}
#table3 {
  text-align: center;
  vertical-align: middle;
}
#Bild hover {
  margin-left: -85px; /* die hälfte des größenunterschiedes der bilder */
  margin-top: -55px;  /* hier genau so */
  width: 400px;       /* die weite beim vergrößern */
  height: 260px;      /* die höhe beim vergrößern */
}
#High {
  text-align: center;
  width: 100%;
  height: 100%;
  padding-top: auto;
  position: relative;
}
#Highul {
  margin: 0px auto 0px auto;
  padding: 0px;
  list-style-type: none;
  float: left;
  width: 100%;
}
.Highlight {
  border: 0.1px double #FFFF66;
  margin: auto auto 10px 10px;
  width: 24%;
  padding-top: 2px;
  padding-right: auto;
  padding-left: auto;
  float: left;
  height: 315px;
}
#Angul {
  margin: 0px auto 0px auto;
  padding: 0px;
  list-style-type: none;
  float: left;
  width: 100%;
}
.Angebote {
  border: 0.1px double #FF3300;
  margin: auto auto 10px 10px;
  width: 24%;
  padding-top:3px;
  padding-right: auto;
  padding-left: auto;
  float: left;
  height: 350px;
  bottom: 3px;
}
#highin {
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 96px;
}
#hightit {
  width: 100%;
}
#highimg {
  margin: auto;
  top: 3px;
  left: 2px;
  width: 99%;
  height: 201px;
}
#hightithi {
  width: 100%;
  left: 0px;
}
.listitem {
  width: 100%;
  height: 370px;
  float: left;
  margin-top: 5px;
}
#titel {
  margin-bottom: 2px;
}
.page_navigation {
  width: 100%;
  text-align: center;
  margin-top: 2px;
  margin-bottom: 2px;
}
.page_next {
  float: right;
  width: 50%;
  text-align: right;
}
.page_prev {
  width: 50%;
  float: left;
  text-align: left;
}
.prodimg {
  float: left;
  height: 95%;
  width: 250px;
}
.listitemheader {
  padding: 5px;
  float: left;
  width: 55%;
  height: 95%;
  font-size: large;
}
.product_note {
  float: clear;
  margin-left: 5px;
}
.price {
  float: right;
  height: 95%;
  width: 20%;
  text-align: right;
}
#inhalt {
  font-size: small;
}
#mainliste {
  width: 100%;
  clear: both;
  
}


@media only screen and (max-width: 600px) {
#Highul {
  list-style-type: none;
  float: none;
}
.Highlight {
  border: 0.1px double #FFFF66;
  margin-left: 5px;
  width: 47%;
  margin-bottom: 5px;
  padding-top: 15px;
  padding-right: auto;
  padding-bottom: auto;
  padding-left: auto;
  height: 250px;
}
#highimg {
  top: 3px;
  left: 2px;
  width: 99%;
  height: 120px;
}

.Angebote {
  border: 0.1px double #FF3300;
  margin-left: 5px;
  width: 47%;
  margin-bottom: 5px;
  padding-top: 15px;
  padding-right: auto;
  padding-bottom: auto;
  padding-left: auto;
  height: 250px;
}
#mainliste {
  width: 100%;
  clear: both;
  text-align:center;
}

.listitem {
  width: 47%;
  height: 250px;
  margin-bottom: 5px;
  padding-top: 15px;
  padding-right: auto;
  padding-bottom: auto;
  padding-left: auto;
}
.prodimg {
  height: 30%;
  width: 100%;
  
}
.listitemheader {
  padding: 0px;
  width: 100%;
  height: 15%;
  text-align: center;
  font-size: medium;
  
}
.product_note {
  display:none
  }
.price {
  height: 55%;
  width: 100%;
  text-align: center;
  font-size: small;
  
}
#rahmen {
  display:none
}
img { width: auto; 
    height: 120px; 
    }
}
